## powedit 0.1.1-1

=== Makefile ===
#############################################################################
# Makefile for building: powedit
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Sep 6 19:11:00 2012
# Project:  powedit.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile powedit.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/include/QtCore -I/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/include/QtGui -I/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/include/QtXml -I/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/include/QtDeclarative -I/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		PowerMenuEntryCreator.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp \
		DesktopFileScanner.cpp \
		SystemUICfgScanner.cpp moc_PowerMenuEntryCreator.cpp \
		moc_qmlapplicationviewer.cpp \
		moc_DesktopFileScanner.cpp \
		moc_SystemUICfgScanner.cpp
OBJECTS       = main.o \
		PowerMenuEntryCreator.o \
		qmlapplicationviewer.o \
		DesktopFileScanner.o \
		SystemUICfgScanner.o \
		moc_PowerMenuEntryCreator.o \
		moc_qmlapplicationviewer.o \
		moc_DesktopFileScanner.o \
		moc_SystemUICfgScanner.o
DIST          = /targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		powedit.pro
QMAKE_TARGET  = powedit
DESTDIR       = 
TARGET        = powedit

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: powedit.pro  /targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) PREFIX=/usr -o Makefile powedit.pro
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/default_pre.prf:
deployment.pri:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-8055fedf57def8644c1c3257df90e7c2d2544786/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile powedit.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/powedit1.0.0 || $(MKDIR) .tmp/powedit1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/powedit1.0.0/ && $(COPY_FILE) --parents PowerMenuEntryCreator.h qmlapplicationviewer/qmlapplicationviewer.h DesktopFileScanner.h SystemUICfgScanner.h .tmp/powedit1.0.0/ && $(COPY_FILE) --parents main.cpp PowerMenuEntryCreator.cpp qmlapplicationviewer/qmlapplicationviewer.cpp DesktopFileScanner.cpp SystemUICfgScanner.cpp .tmp/powedit1.0.0/ && (cd `dirname .tmp/powedit1.0.0` && $(TAR) powedit1.0.0.tar powedit1.0.0 && $(COMPRESS) powedit1.0.0.tar) && $(MOVE) `dirname .tmp/powedit1.0.0`/powedit1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/powedit1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_PowerMenuEntryCreator.cpp moc_qmlapplicationviewer.cpp moc_DesktopFileScanner.cpp moc_SystemUICfgScanner.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_PowerMenuEntryCreator.cpp moc_qmlapplicationviewer.cpp moc_DesktopFileScanner.cpp moc_SystemUICfgScanner.cpp
moc_PowerMenuEntryCreator.cpp: DesktopFileScanner.h \
		PowerMenuEntryCreator.h
	/usr/bin/moc $(DEFINES) $(INCPATH) PowerMenuEntryCreator.h -o moc_PowerMenuEntryCreator.cpp

moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmlapplicationviewer/qmlapplicationviewer.h -o moc_qmlapplicationviewer.cpp

=== debian/changelog ===
powedit (0.1.1-1) unstable; urgency=low
  * Initial Release
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Tue, 24 Jul 2012 13:06:22 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake PREFIX=/usr # Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/powder.sgml > powder.1

	touch $@

clean: 
	qmake PREFIX=/usr # Uncomment this line for use without Qt Creator
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/powder.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/powedit install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	chmod +x debian/powedit/opt/powedit/bin/powedit.launch
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## powedit 0.1.2

=== Makefile ===
#############################################################################
# Makefile for building: powedit
# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Sep 7 21:34:59 2012
# Project:  powedit.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile powedit.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/include/QtCore -I/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/include/QtGui -I/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/include/QtXml -I/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/include/QtDeclarative -I/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		PowerMenuEntryCreator.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp \
		DesktopFileScanner.cpp \
		SystemUICfgScanner.cpp moc_PowerMenuEntryCreator.cpp \
		moc_qmlapplicationviewer.cpp \
		moc_DesktopFileScanner.cpp \
		moc_SystemUICfgScanner.cpp
OBJECTS       = main.o \
		PowerMenuEntryCreator.o \
		qmlapplicationviewer.o \
		DesktopFileScanner.o \
		SystemUICfgScanner.o \
		moc_PowerMenuEntryCreator.o \
		moc_qmlapplicationviewer.o \
		moc_DesktopFileScanner.o \
		moc_SystemUICfgScanner.o
DIST          = /targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		powedit.pro
QMAKE_TARGET  = powedit
DESTDIR       = 
TARGET        = powedit

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: powedit.pro  /targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) PREFIX=/usr -o Makefile powedit.pro
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/default_pre.prf:
deployment.pri:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-8291ab4e433e9a51a727404bb6ce6ee71eec0ef4/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile powedit.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/powedit1.0.0 || $(MKDIR) .tmp/powedit1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/powedit1.0.0/ && $(COPY_FILE) --parents PowerMenuEntryCreator.h qmlapplicationviewer/qmlapplicationviewer.h DesktopFileScanner.h SystemUICfgScanner.h .tmp/powedit1.0.0/ && $(COPY_FILE) --parents main.cpp PowerMenuEntryCreator.cpp qmlapplicationviewer/qmlapplicationviewer.cpp DesktopFileScanner.cpp SystemUICfgScanner.cpp .tmp/powedit1.0.0/ && (cd `dirname .tmp/powedit1.0.0` && $(TAR) powedit1.0.0.tar powedit1.0.0 && $(COMPRESS) powedit1.0.0.tar) && $(MOVE) `dirname .tmp/powedit1.0.0`/powedit1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/powedit1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_PowerMenuEntryCreator.cpp moc_qmlapplicationviewer.cpp moc_DesktopFileScanner.cpp moc_SystemUICfgScanner.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_PowerMenuEntryCreator.cpp moc_qmlapplicationviewer.cpp moc_DesktopFileScanner.cpp moc_SystemUICfgScanner.cpp
moc_PowerMenuEntryCreator.cpp: DesktopFileScanner.h \
		PowerMenuEntryCreator.h
	/usr/bin/moc $(DEFINES) $(INCPATH) PowerMenuEntryCreator.h -o moc_PowerMenuEntryCreator.cpp

moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmlapplicationviewer/qmlapplicationviewer.h -o moc_qmlapplicationviewer.cpp

=== debian/changelog ===
powedit (0.1.2) unstable; urgency=low
  * Added help and about
  * Added xterm command option
  * Fixed custom .desktop launching
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Fri, 07 Sep 2012 15:33:03 +0200

=== debian/control ===
Source: powedit
Section: user/system
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: powedit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-10
Description: Manage power key menu entries
 <insert long description, indented with spaces>
XSBC-Maemo-Display-Name: PowEdit

## powedit 0.1.2-1

=== Makefile ===
#############################################################################
# Makefile for building: powedit
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Sep 8 20:18:58 2012
# Project:  powedit.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile powedit.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/include/QtCore -I/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/include/QtGui -I/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/include/QtXml -I/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/include/QtDeclarative -I/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		PowerMenuEntryCreator.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp \
		DesktopFileScanner.cpp \
		SystemUICfgScanner.cpp moc_PowerMenuEntryCreator.cpp \
		moc_qmlapplicationviewer.cpp \
		moc_DesktopFileScanner.cpp \
		moc_SystemUICfgScanner.cpp
OBJECTS       = main.o \
		PowerMenuEntryCreator.o \
		qmlapplicationviewer.o \
		DesktopFileScanner.o \
		SystemUICfgScanner.o \
		moc_PowerMenuEntryCreator.o \
		moc_qmlapplicationviewer.o \
		moc_DesktopFileScanner.o \
		moc_SystemUICfgScanner.o
DIST          = /targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		powedit.pro
QMAKE_TARGET  = powedit
DESTDIR       = 
TARGET        = powedit

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: powedit.pro  /targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) PREFIX=/usr -o Makefile powedit.pro
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/default_pre.prf:
deployment.pri:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-44800f6d0986af127c4ab7d15f2744deda00af6f/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile powedit.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/powedit1.0.0 || $(MKDIR) .tmp/powedit1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/powedit1.0.0/ && $(COPY_FILE) --parents PowerMenuEntryCreator.h qmlapplicationviewer/qmlapplicationviewer.h DesktopFileScanner.h SystemUICfgScanner.h .tmp/powedit1.0.0/ && $(COPY_FILE) --parents main.cpp PowerMenuEntryCreator.cpp qmlapplicationviewer/qmlapplicationviewer.cpp DesktopFileScanner.cpp SystemUICfgScanner.cpp .tmp/powedit1.0.0/ && (cd `dirname .tmp/powedit1.0.0` && $(TAR) powedit1.0.0.tar powedit1.0.0 && $(COMPRESS) powedit1.0.0.tar) && $(MOVE) `dirname .tmp/powedit1.0.0`/powedit1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/powedit1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_PowerMenuEntryCreator.cpp moc_qmlapplicationviewer.cpp moc_DesktopFileScanner.cpp moc_SystemUICfgScanner.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_PowerMenuEntryCreator.cpp moc_qmlapplicationviewer.cpp moc_DesktopFileScanner.cpp moc_SystemUICfgScanner.cpp
moc_PowerMenuEntryCreator.cpp: DesktopFileScanner.h \
		PowerMenuEntryCreator.h
	/usr/bin/moc $(DEFINES) $(INCPATH) PowerMenuEntryCreator.h -o moc_PowerMenuEntryCreator.cpp

moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmlapplicationviewer/qmlapplicationviewer.h -o moc_qmlapplicationviewer.cpp

=== debian/changelog ===
powedit (0.1.2-1) unstable; urgency=low
  * Fixed selecting an app
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sat, 08 Sep 2012 19:15:14 +0200
